[Desktop Entry]
Name=Polarr Photo Editor
Comment=Professional Photo Editing Tools for Everyone
GenericName=Polarr
Exec=polarr %U
Icon=polarr
Type=Application
StartupNotify=true
Categories=Graphics;Utility;
MimeType=image/jpeg;image/jpeg2000;image/bmp;image/gif;image/png;image/tiff;image/x-raw;
